--- login.jsp_orig	2014-09-16 16:43:12.000000000 +0200
+++ login.jsp	2019-04-05 16:22:19.779075744 +0200
@@ -356,38 +356,7 @@
 						<td class='header-title-column-portlet-section-nogrey'>
 							<div class="header-row-portlet-section"
 								style="line-height: 130%; margin-top: 10px; font-size: 9pt;">
-
-								<table style="width: 85% !important">
-									<tr>
-										<td align="center"><a href="#"
-											onclick="setUser('biuser','biuser'); login.submit()"><img
-												src='<%=urlBuilder.getResourceLinkByTheme(request, "/img/wapp/biuser_icon.png", currTheme)%>'
-												width='68px' height='47px' />
-										</a></td>
-										<td align="center"><a href="#"
-											onclick="setUser('bidemo','bidemo'); login.submit()"><img
-												src='<%=urlBuilder.getResourceLinkByTheme(request, "/img/wapp/bidemo_icon.png", currTheme)%>'
-												width='75px' height='47px' />
-										</a></td>
-										<td align="center"><a href="#"
-											onclick="setUser('biadmin','biadmin'); login.submit()"><img
-												src='<%=urlBuilder.getResourceLinkByTheme(request, "/img/wapp/biadmin_icon.png", currTheme)%>'
-												width='69px' height='47px' />
-										</a></td>
-									</tr>
-									<tr>
-										<td align="center"><a href="#"
-											onclick="setUser('biuser','biuser'); login.submit()"><b>biuser/biuser</b>
-										</a></td>
-										<td align="center"><a href="#"
-											onclick="setUser('bidemo','bidemo'); login.submit()"><b>bidemo/bidemo</b>
-										</a></td>
-										<td align="center"><a href="#"
-											onclick="setUser('biadmin','biadmin'); login.submit()"><b>biadmin/biadmin</b>
-										</a></td>
-										
-									</tr>
-								</table>
+								<p>TARGET_VERSION</p>
 
 							</div></td>
 						<td></td>
